package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Customer implements DynamicPathPart {
    CONSUMER("Spotřebitel"),
    BUSINESSMAN_WITHOUT_VAT("Podnikatel - neplátce DPH"),
    BUSINESSMAN_WITH_VAT("Podnikatel - plátce DPH");

    private final String customer;

    Customer(String customer) {
        this.customer = customer;
    }

    @Override
    public String getValue() {
        return customer;
    }
}
